@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}
.ie6 img {width:100%;}

/* Estilos generales. */
body {
	margin:auto;
	background:#FFF;
	font-size: 1em;
}

a {
	text-decoration:none;
}
p {
	color:#000;
	font-size:0.7em;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.gridContainer {
	width: 100%;
	max-height:100%;
	min-width:250px;
	margin:0 auto;
	padding:0;
	/*background-color: green;*/
}
header{
	width: 100%;
	margin: auto;
	background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top,  #444444 0%, #272727 37%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(37%,#272727),         color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #444444 0%,#272727 37%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #444444 0%,#272727 37%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #444444 0%,#272727 37%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #444444 0%,#272727 37%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

section.principal {
	width: 88.5%;
	max-width:1000px;
    margin:0 auto;
	display:block;
	box-shadow:none;
	padding:0;
	background:#fff;
	position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	/*background-color: #FFCC00;*/
}


section {
	width: 88.5%;
	/*height:auto;*/
	max-width:1000px;
	margin:0 auto 75px auto;
	padding:2.5% 0;
	background:#FFF;
	position:relative;
	/*border:solid #CCC 1px;*/
	border-top:none;
	border-bottom:none;
}

#buscador2{
    max-width:1000px;
    margin:0 auto;
	width:100%;
	z-index:1;
    padding:0;
	display:block;
	background:none;
	border-collapse:collapse;
}

#cajabuscador2{
	display:inline-block;
	vertical-align:top;
	position:relative;
	width:50%;
	max-width:1000px;
	border-radius:0.5em;
    -webkit-border-radius:0.5em;
    -moz-border-radius:0.5em;
    border: 1px solid #A7A7A7;
	margin:0.7%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
}

#logo2{
	display:inline-block;
	vertical-align:top;
	width:25%;
	float:right;
	margin-right:1%;
	max-height:65px;
	max-width:290px;
}

input#lupa2 {
	float:right;
	margin:4px;
	width:35px;
	height:35px;
}

input#text2{
	border:0px;
    width:82%;
    text-decoration:none;
	focus:none;
	font-size:1.75em;
	min-width:95px;
	min-height:12px;
    margin:8px;
	background:none;
}

.subheader {
	width: 88.5%;
	padding: 0;
	max-width: 1000px;
	margin:0 auto;
	position: relative;
}


#telefonos {
	width: 570px;
	float: right;
	padding:0px;
	/*margin:0 1% 0 0;*/
	/*background-color: red;*/
	text-align:center;
}

#log {
	width:13%;
	padding:0;
	display:inline-block;
	vertical-align:top;
	margin:0 auto;
	margin-top:2%;
	/*background-color: aqua;*/
}
#log img {
	float:right;
}

.linkiando {
	text-decoration: underline;
	font-size: 17px;
}
.linkiando:hover {
	transition:all ease 300ms;
	color: #FFCC00;
}

#tel1 {
	/*text-align:left;*/
	/*width: 240px;*/
	width: 42%;
	vertical-align:top;
	margin:0;
	padding:0;
	/*background-color: green;*/
}

#tel1 p#bog {
	/*font-size: 22px;*/
	/*color:#ffcc00;*/
	/*font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	margin:0;
	padding:0;
	margin-top:8%;*/
}

#tel1 p {
	font-size: 20px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	/*margin:4% 3% 4% 0%;*/
	margin:7% 3% 7% 0%;
}


#tel2 {
	/*text-align: right;*/
	/*width:240px;*/
	width:42%;
	
	margin:0px;
	padding:0px;
	/*background-color: blue;*/
}



#tel2 p{
	vertical-align: middle;
	font-size: 17px;
	text-align: right;
	color: #FFF;
	margin: auto;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-right: 5%;

	font-family: Arial, Helvetica, sans-serif;
}


#tel2 p#correo {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffcc00;
	font-size: 16px;
	
	
	text-decoration: none;
	padding: 0;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-right: 5%;
	font-weight:100;
	text-align:right;
}


p#correo a {
	color: #ffcc00;
}

p#correo a:hover {
	text-decoration:underline;
}

#log, #tel1, #tel2 {
	display:inline-block;
}

.icon-whatsapp{
	background:url("../images/whatsapp_icon.svg")center no-repeat;
	width:14px;
	height:14px;
	display:inline-block;
}

/* Estilos buscador grnde */
#buscador {
	width:72%;
	max-width:950px;
	max-height:300px;
	min-width:245px;
	min-height:100px;
	margin:0 auto;
	padding:0;
	position:relative;
	/*background-color: blue;*/
}

#logo {
	width:30%;
	display:inline-block;
	vertical-align:top;
	margin:0;
	margin-top:3%;
	padding:0 auto;
}

#cajabuscador {
	width:68%;
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0 auto;
	/*background-color: red;*/
}
#letralogo, #buscar {
	width:100%;
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
	margin-top:1%;
}

#buscar {
    border-radius:0.4em;
   -webkit-border-radius:0.4em;
   -moz-border-radius:0.4em;
   -o-border-radius:0.4em;
    border: 1px solid #A7A7A7;
    font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
	margin-top:8%;
	width:99.5%;
	max-height:45px;
	overflow:hidden;
}

input#lupa {
	float:right;
	margin:3px;
	max-width:35px;
	max-height:35px;
	width:8%;
}

input#text {
	min-width:95px;
	min-height:12px;
	width:85%;
	margin:0;
	margin-top:1%;
	padding:0.7% 2%;
	text-decoration:none;
	/*focus:none;*/
	font-size:1.7em;
	border:0px;
	background:none;
}

input[type="text"]:focus, textarea:focus, input[type="search"]:focus {outline:none;}

/******************************************************** Estilos .footer *********************************************/
footer {
	width:100%;
	background:#efefef;
	min-height:40px;
	/*position:fixed;*/
	left: 0;
    bottom: 0;
	margin: 0 auto;
	padding: 0 ;
	border-top:solid #CCC 1px;
	z-index:10;
}

#tittle {
	width: 88.5%;
	padding:0 auto;
	margin:0 auto;
	max-width: 1000px;
	min-height:20px;
}
#tittle p {
	font-size:0.75em;
	color:#4c4c4c;
	margin:0 auto 0 5%;
	text-align:center;
	padding:1%;
}
#let {
	width:450px; display:block; margin:1% auto;
}
#let img {
	max-width:25px;
	max-height:25px;
	display:inline-block;
	vertical-align:top;
	margin-left: 10px;
}
#let p {
	color:#666;
	font-size:0.75em;
	text-align:left;
    text-decoration:none;
	margin:0;
	width:88%;
	display:inline-block;
	vertical-align:top;
	margin:0;
}
#let p:hover {
	text-decoration:underline;
}
#subfooter {
	width: 88.5%;
	padding:0 auto;
	margin:0 auto;
	max-width: 1000px;
	min-height:40px;
	margin-top:0;
}
#redes, #pie {
	width:30%;
	min-height:40px;
	display:inline-block;
	vertical-align:top;
	margin:0 auto;
}
#redes1 {
	width:150px;margin:0 0 0 3%;
}
#pie {
	width:69%;
}
#direccion, #copy {
	width:55%;
	display:inline-block;
	vertical-align:top;
	max-width: 500px;
}

#copy {
	width:43%;
}
#direccion p {
	color:#666;
	font-size:0.7em;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
    text-decoration:none;
	margin:0;
	width:150px;
	display:inline-block;
	margin:0 0 0 28%;
}

#direccion p:hover {
	text-decoration:underline;
}
#direccion img {
	width:15px;
	height:20px;
	display:inline-block;
	margin-bottom:18px;
	-moz-transition: width 1s;
	-webkit-transition: width 1s;
	-o-transition: width 1s;
	transition: width 1s;
}
#copy p {
	color:#666;
	font-size:0.7em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
    text-decoration:none;
	margin: 0;
}
#copy p.tyc2 {
	display:none;
}
#copy a {
	color:#666;
	transition:none;
}
#copy a:hover {
	text-decoration:underline;
}
.icon {
	margin:0 auto;
	display:inline-block;
	vertical-align:top;
}
icon1 {
	margin-top:2%;
	margin-bottom:2%;
	margin-left:20%;
	display:inline-block;
	vertical-align:top;
}
@media only screen and (max-width: 1000px) {
	.subheader {
		width:100%;
	}
	#subfooter{
		width:100%;
	}
	#telefonos{
		margin:0 1.3% 0 0;
	}
	#tittle{
		width:100%;
	}
	section{
		width:100%; border:none;
	}
}

@media only screen and (max-width:900px) {
	input#text2 {
		width:75%; margin:4px;
	}
	input#lupa2 {
		height:25px; width:25px; margin:3px;
	}
	#buscador {
		width:85%;
	}
	#direccion p {
		margin:0 0 0 20%;
	}
}

/* Diseño tablet- LANDSCAPE y portrait: max ancho 768px */
@media only screen and (max-width: 768px) {
	/* caja buscador pequeño */
	#cajabuscador2 {
		margin:0.5%;
		font-size:0.6em;
	}
	/*footer*/
	#redes {
		width:35%;
	}
	#pie {
		width:64%;
	}
	#direccion p {
		margin:0 0 0 6%;
	}
	/*buscador*/
	input#text {
		width:80%;
		padding:0.5% 2%;
		margin-top:0.7%;
	}
	input#lupa {
		height:25px;
		width:25px;
	}
}
@media only screen and (max-width:600px){
	#copy p.tyc{
		display:none;
	}
	#copy p.tyc2{
		display:block;
	}
}
@media only screen and (max-width: 560px)  {
	/*  estilos footer */
	#subfooter{
		width:100%;
	}
	#tittle {
		width:100%;
	}
	#redes, #pie {
		display:block;
		width:100%;
	}
	#tittle p,#direccion p, #copy p {
		font-size:0.7em;
	}
	#direccion p {
		margin:0 0 0 1%;
		text-align:left;
	}
	#let {
		width:300px;
	}
	#let p {
		width:75%;
		text-align:center;
	}
	#redes1 {
		margin: 0 auto;
	}
}

/* Diseño smartphone- LANDSCAPE: max ancho 479px. */

/* estilos subheader */
@media only screen and (max-width: 600px) {
	#telefonos {
		width: 100%;
		text-align:center;
		/*width: 295px;
		margin:0;*/
	}
	#aTelefonoBogota, #aTelefonoCali, #aTelefonoMedellin {
		font-size: 4vw;
	}
	#aTelefonoBarranquilla {
		font-size: 3vw;
	}
	#log {
		display:none;
	}

	#tel1 {
		width: 47%;
		/*width: 140px;*/
	}
	
	#tel2{
		width: 47%;
		/*width: 140px;*/
	}
}

@media only screen and (max-width: 479px) {

	#aTelefonoBogota, #aTelefonoCali, #aTelefonoMedellin {
		font-size: 3vw;
	}
	#aTelefonoBarranquilla {
		font-size: 2vw;
	}
		
	.linkiando {
		font-size: 5vw;
	}
	
	#correo {
		font-size: 8vw;
	}

	#telefonos {
		width: 100%;
		text-align:center;
		/*width: 295px;
		margin:0;*/
	}

	



	



	#tel1 p#bog{
		/*font-size: 0.85em;*/
		/*font-size: 4.6vw;*/
	}

	
	#tel1 p {
		font-size: 4.2vw;
		/*font-size: 0.75em;
		margin:6% 3% 6% 0;*/
	}

	


	#tel2 p {
		font-size: 3.7vw;
		/*font-size: 0.63em;*/
	}

	
	#tel2 p#correo{
		font-size: 3.2vw;
		/*font-size: 0.6em;*/
	}

	/* estilos section.principal y buscador */

	section.principal {
		width:100%;
	}
	input#text {
		font-size:1.3em;
	}
	input#lupa {
		height:21px;
		width:21px;
		margin:2px;
	}
	#buscar {
		height:25px;
	}

	#buscador2{
		width:100%;
		height:32px;
	}
	#cajabuscador2{
		height:25px;
	}
	input#text2 {
		margin:1px;
	}
	input#lupa2 {
		height:20px; width:20px; margin:2px;
	}
}

/**************************** Diseño smartphone- portrait: max ancho 320px. ********************/
@media only screen and (max-width: 320px){
	#buscador{
		width:95%;
	}
}

@media only screen and (max-width: 315px) {
	#direccion img {
		display:none;
	}
}

/****************** Diseño smartphone- LANDSCAPE: max alto 320px. ************************/
@media only screen and (max-height:640px) {
	section.principal {
		min-height:140px;
		margin:5% auto;
		position:relative;
		left: 0;
		top: 0;
		transform: none;
		-webkit-transform: none;
	}
}

@media only screen and (max-height:400px) {
	footer {
		position:relative;
	}
}

@media only screen and (min-height:950px) and (min-width: 950px) {
	section.principal {
		margin:15% auto 0 auto;
		position:relative;
		display:block;
		left: 0;
		top: 0;
		transform: none;
		-webkit-transform:none;
	}
}
/*********************estilos subheader *******************/
@media only screen and (max-width:299px){
	
	#telefonos {
		width:240px; margin:0;
	}

	#log {
		display:none;
	}
	
	#tel1 {
		width: 110px;
	}

	
	#tel2 {
		width:115px;
	}

	
	#tel1 p#bog {
		font-size: 0.6em;
	}

	
	#tel1 p {
		font-size: 0.58em;
	}

	
	#tel2 p {
		font-size: 0.52em;
	}


	#tel2 p#correo {
		font-size: 0.5em;
	}
}
